Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrading iPhone 4s from 5.1.1 to 6.X

  1. #1
    Default Upgrading iPhone 4s from 5.1.1 to 6.X
    I've searched and have seen post about trying to upgrade the iPhone 4, but nothing on the 4s. I continue to get the 3194 error. I changed the host file and restarted then got error 21. Am I SOL with this or is there a way?

  2. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Can't be done on a iPhone 4S need to go to 6.1.3 or stay where ya at

  3. #3
    thanks for the reply. save me time from looking.

  4. #4
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Ya welcome

  5. #5
    sucks... god knows how long it will be before another exploit is found to jailbreak 6.1.3+++

    apple pisses me off with this ****. if droid tablets didn't suck so bad i'd jump ship.

    oh well thanks for a clear answer to a clear question.

  6. #6
    Next jailbreak iOS 7

    Check out WW2 for iOS 8 - Widget-Weather 2.0

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •